/***** BODY *****/
body {	padding: 0;
	padding-top: 5px;
	margin: 0;
	background-color: White;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;}

h1 {	
	font-size: 1.2em;	
	text-decoration: none;
	font-weight: bold;
	margin-top: 1px;
	margin-bottom: 2px;
	color: #000000;
 }
h2 {
	font-size: 1.2em;
	text-decoration: none;
	font-weight: bold;
	margin-top: 1px;
	margin-bottom: 2px;
	color: #000000;
}
h3 {
	font-size: 1.2em;
	text-decoration: none;
	font-weight: bold;
	margin-top: 1px;
	margin-bottom: 2px;
	color: #000000;
}
h4 {	
	font-size: 1.2em;
	text-decoration: none;
	font-weight: bold;
	margin-top: 1px;
	margin-bottom: 2px;
	color: #000000;
}
a:link	{
	text-decoration: none;
	color: #000000;
}

a:visited	{
	text-decoration: none;
	color: #000000;
}
a:hover	{
	text-decoration: none;
	color: Blue;
}	
	#conteneur {
	position: relative;
	width: 950px;
	height: autopx;
	background-color: White;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
/***** Header *****/
/* image de l'entete du site :
*/
#header {
	position: absolute;
	top: 0;
	left: 0;
	height: 122px;
	width: 950px;
	background-color: transparent;
	border-top: 1px ridge #40929B;
	border-left: 1px solid #40929B;
	border-right: 1px ridge #40929B;
	background-image: url(img/header.gif);
}
#haut {
	position: absolute;
	top: 122px;
	left: 0px;
	height: 35px;
	width: 950px;
	background-color: transparent;
	background-image: url(img/haut.gif);
	font-family: Arial, Helvetica, sans-serif;
	border-left: 1px solid #40929B;
	border-right: 1px ridge #40929B;
	font-size: 12px;
	font-weight: bold;
	text-align: justify;
	vertical-align: middle;

}
img {
border: none;
	float: left;
	padding: 0px 10px 0px 0px;
	margin: 0 5px 5px 0;
}
/***** contenue *****/
#centre {
	position: absolute;
	top: 157px;
	left: 198px;
	width: 732px;
	color: Black;
	background-color: #FFFFFF;
	border-bottom: 1px solid #40929B;
	border-left: 1px solid #40929B;
	border-right: 1px solid #40929B;
	font-size: 0.9em;
	padding: 8px 10px;
	text-align: justify;
}
#centre li	{
	list-style-image: url(img/arrow.gif);
	list-style-position: inside;
}
/***** menu gauche *****/
#gauche {
	position: absolute;
	top: 157px;
	left: 0;
	color: #FFFFFF;
	width: 197px;
	border-bottom: 1px solid #40929B;
	border-left: 1px solid #40929B;
	border-right: 1px ridge #40929B;
	background-color: #9FE6F4;
}
.menugauche {
	width: 185px;
	list-style-type: none;
	margin: 5px 4px 5px 5px;
	padding: 0;
	background: #5ABFD3;
	border-right: 1px solid #40929B;
	border-left: 1px solid #40929B;
	border-bottom: 1px solid #40929B;
	border-top: 1px solid #40929B;
}
.menugauche ul{
	width: 178px;
	padding: 0 0 0 5px;
	background: #DAEAF3;
	color: Black;
	margin: 0 0 5px 0;
	list-style-type: none;
}
.menugauche ul li{width:161px; height:18px;}
.menugauche ul li a{
	width: 178px;
	height: 18px;
	background: transparent url(img/arrow.gif) no-repeat 0 5px;
	color: Black;
	font-size: 12px;
	text-decoration: none;
	line-height: 18px;
	padding: 0 0 0 10px;
}
.menugauche ul li a:hover{
	width: 178px;
	height: 18px;
	background: #DAEAF3 url(img/arrow.gif) no-repeat 0 5px;
	color: Blue;
	text-decoration: none;
} 
#footer{
	width: 700px;
	height: 63px;
	background-color: transparent;
	color: #000000;
	position: relative;
	margin: 20px auto;
	font: 12px/16px "Trebuchet MS", Arial, Helvetica, sans-serif;
	clear: both;
	padding: 5px 10px 10px;
	border-bottom: 1px solid #40929B;
	border-left: 1px solid #40929B;
	border-right: 1px ridge #40929B;
	border-top: 1px ridge #40929B;
	background-image: url(img/footer.gif);
}
#menuhaut{
	top: 5px;
	width: 950px;
	height: 35px;
	position: relative;
	margin-top: auto;
	margin-bottom: auto;
}
/***** ACCUEIL *****/
/* Texte sur la page d'acceuil :
Cet annuaire contient...
*/

.text_index_annuaire {  }

/* Lien vers les categories princiaples sur la page d'accueil */ 
a.link_cat_index_annuaire {
	font-size: 14px;
	text-decoration: none;
	text-align: left;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
}

/* Lien vers les sous-categories sur la page d'accueil */ 
a.link_scat_index_annuaire { font-size: 12px; text-decoration: none;}

/* Nombre de sous-categories entre les () sur la page d'accueil */
.nb_scat_index_annuaire { font-size: 10px; }


/***** CATEGORIES *****/
/* Lien vers les sous-categories sur les pages des categories */ 
a.link_scat_other_annuaire { font-family: Arial; font-size: 13px; }

/* Texte qui est affiche en guise de description d'une categorie */
.text_cat_annuaire { font-weight: bold; font-family: Arial; font-size: 11px; }

/* Texte pour dire qu'il n'y a pas de site dans une categorie :
Pas encore de sites dans...
*/
.no_site_in_cat_annuaire { color: #ff0000; }


/***** SITES *****/
/* Nombre de clics sur les sites */
.nb_clics_site_annuaire { font-size: 12px; }

/* Date de validation des sites */
.date_validation_site_annuaire { font-size: 12px; }

/* Moyenne + nombre de votes dans le top votes */
.moyenne_votes_topv_annuaire { font-size: 12px; }

/* Description des sites */
.description_site_annuaire { font-size: 12px; }

/* URL des sites */
.url_site_annuaire { font-size: 12px; color: dimgray }

/* Moyenne des votes des sites */
.moyenne_votes_site_annuaire { font-size: 12px; }

/* Lien pour voter pour les sites */
a.vote_site_annuaire { font-size: 12px; }

/* Nombre de commentaires pour les sites */
.commentaire_site_annuaire { font-size: 12px; }

/* Lien pour voir et ecrire des commentaires */
a.read_write_com_site_annuaire { font-size: 12px; }

/* Position des sites (1,2,3,4,...) dans les Top clics et Top votes */
.position_site_annuaire { font-size: 14px; }


/***** NOUVEAUTES *****/
/* Texte pour dire qu'il n'y a pas de nouveaux sites ces X derniers jours :
Aucun site n'a été ajouté ...
*/
.no_new_site_annuaire { color: #ff0000; }

/* Date pour laquelle il y a des nouveaux sites */
.date_new_site_annuaire { font-weight: bold; }


/***** TOP CLICS *****/
/* Texte pour dire qu'aucun site n'a deja recu de clic :
Aucun site n'a encore reçu de visite...
*/
.no_clic_site_annuaire { color: #ff0000; }


/***** TOP VOTES *****/
/* Texte pour dire qu'on n'a pas encore voter pour les sites :
Aucun site n'a encore reçu de vote...
*/
.no_vote_site_annuaire { color: #ff0000; }

/* Liens vers les 2 types de classement par votes (moyenne ou nombre) */
a.type_vote_annuaire {  }


/***** RECHERCHE *****/
/* Texte au cas ou il n'y aurait pas de resultat a la recherche effectuee :
Aucun résultat pour la recherche...
*/
.no_res_search_annuaire { color: #ff0000; }

/* Timer pour le moteur de recherche */
.timer_search_annuaire { font-style: italic; }

/* Texte dans les resultats d'une recherche :
Categories trouvées, Sites trouves
*/
.res_search_cat_site_annuaire { font-weight: bold; }

/* Champ pour entrer le(s) mot(s) a rechercher */
input.text_to_search_annuaire {  }

/* Bouton pour lancer la recherche */
input.button_make_search_annuaire {  }

/* Texte en dessous du champ pour entrer la recherche a effectuer :
Résultats par page ...
*/
.text_search_annuaire {  }

/* Liste deroulante pour choisir le nombre de resultats de la recherche */
select.list_nb__res_search_annuaire {  }


/***** AJOUTER UN SITE *****/
/* Texte de confirmation apres la proposition d'un site dans l'annuaire */
.confirm_add_site_annuaire { font-size: 14px; }

/* Texte pour dire que tous les champs sont obligatoires */
.all_field_required_annuaire { color: #ff0000; font-weight: bold; }

/* Texte pour signaler qu'on ne peut pas ajouter de site dans cette categorie */
.can_not_add_annuaire { color: #ff0000; font-weight: bold; font-size: 14px; }

/* Texte devant les champs :
Votre nom :, Votre prénom,...
*/
.text_before_field_add_annuaire { font-family: Arial; font-size: 12px; }

/* Champ(4) pour rentrer les donnees du site (nom, email, URL, titre) */
input.field_data_add_site_annuaire {  }

/* Textarea pour la description du site */
textarea.descr_add_site_annuaire {  }

/* Bouton pour envoyer le formulaire */
input.submit_form_add_site_annuaire {  }

/* Liste deroulante avec toutes les categories */
select.list_all_cats_annuaire {  }  


/***** VOTE *****/
/* Texte si on a deja vote pour le site :
Vous avez déjà voté ces dernières...
*/
.deja_vote_annuaire { color: #ff0000; }

/* Texte apres avoir voter correctement */
.vote_ok_annuaire { color: #009900; }

/* Texte qui apparait dans la popup avant de voter :
Vous allez pouvoir voter...
*/
.text_vote_annuaire { font-weight: bold; }

/* Liste deroulante avec les votes possibles */
select.list_vote_site_annuaire {  }


/***** COMMENTAIRES *****/
/* Texte pour signaler qu'il n'y a pas encore eu de commentaires pour un site :
Pas encore de commentaire...
*/
.no_com_site_annuaire { color: #ff0000; }

/* Auteur + date d'ajout du commentaire */
.author_and_date_com_annuaire { font-weight: bold; }

/* Texte du commentaire */
.text_com_annuaire {  }

/* Bouton pour ajouter un commentaire */
input.button_add_com_annuaire {  }

/* Texte devant les champs du formulaire d'ajout d'un commentaire */
.text_before_field_com_annuaire { font-weight: bold; }

/* Textarea pour entrer le commentaire */
textarea.text_add_com_annuaire { font-size: 12px; }

/* Champs nom et email pour la personne qui ajoute un commentaire */
input.champ_com_annuaire {  } 


/***** DIVERS *****/
/* Lien dans le bas des pages */
a.link_footer_annuaire { font-family: Verdana; font-size: 12 px; font-weight: bold; }

/* Arborescence en ligne des categories (texte) */
.arbo_annuaire {  }
.arbo_annuaire_petit { color:green; font-weight: normal; }

/* Arborescence en ligne des categories (liens) */
a.arbo_annuaire {  }

/* Liens vers les numeros des pages si il y a trop de sites pour etre affiche sur une seule page (categorie + recherche) */
a.link_numpage_annuaire { font-size: 11px; font-family: Arial; }

/* Titre des pages de l'annuaire */
.titre_annuaire { font-size: 18px; font-weight: bold; font-family: Arial; }

/* Lien vers la categorie d'un site dans les nouveautes, les tops et le moteur... */
.link_to_cat_annuaire {  }

/* Boutons des formulaires pour fermer les popups pour les votes et les commentaires */
input.button_close_annuaire {  }
/***** Table *****/

}
img {
	border: none;
	float: left;
	padding: 0px 5px 0px 0px;
	margin: 0 3px 5px 0;
}